{
  "_id": "cordova-plugin-kaer@0.1.1",
  "_rev": "2-d2dcf11e5ffd7abbe20eae18e2522e27",
  "name": "cordova-plugin-kaer",
  "dist-tags": {
    "latest": "0.1.1"
  },
  "versions": [
    "0.1.0",
    "0.1.1"
  ],
  "time": {
    "created": "2018-06-09T08:57:49.148Z",
    "0.1.0": "2018-06-09T08:57:49.252Z",
    "modified": "2018-06-24T07:02:17.112Z",
    "0.1.1": "2018-06-24T07:02:17.112Z"
  },
  "maintainers": [
    "kuyoonjo <yu.chen@live.ie>"
  ],
  "description": "Kaer id card reader",
  "homepage": "https://github.com/yccp/cordova-plugin-kaer#readme",
  "keywords": [
    "cordova",
    "alicloud",
    "feedback",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/yccp/cordova-plugin-kaer.git"
  },
  "author": "Yu Chen",
  "bugs": {
    "url": "https://github.com/yccp/cordova-plugin-kaer/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"5a74a3fd8887c13750d6bb66dd151d25\"",
  "_lastModified": "Sun, 24 Jun 2018 07:02:18 GMT",
  "version": "0.1.1",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "cordova": {
    "id": "cordova-plugin-kaer",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "13a0d7772d3225a86c23764615a88df7bd43ed12",
  "_shasum": "c2a3125281372be13b970ff8dc0ca7ea26c72172",
  "_from": ".",
  "_npmVersion": "4.6.1",
  "_nodeVersion": "8.4.0",
  "_npmUser": "kuyoonjo <yu.chen@live.ie>",
  "dist": {
    "shasum": "c2a3125281372be13b970ff8dc0ca7ea26c72172",
    "tarball": "https://registry.npmjs.org/cordova-plugin-kaer/-/cordova-plugin-kaer-0.1.1.tgz",
    "fileCount": 29,
    "unpackedSize": 2863960
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-kaer_0.1.1_1529823736976_0.9488307521244719"
  }
}
